#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 commonmark-pandoc
version:              0.2.0.1
visibility:           public
id:                   commonmark-pandoc-0.2.0.1-D91fPA8eXpABtf5CPDXJQC
key:                  commonmark-pandoc-0.2.0.1-D91fPA8eXpABtf5CPDXJQC
license:              BSD-3-Clause
copyright:            2018-2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/commonmark-hs
synopsis:             Bridge between commonmark and pandoc AST.
description:
    This library provides typeclasses for rendering
    commonmark to Pandoc types.

category:             Text
abi:                  60bc41ee072866bd2a41684f54af87d0
exposed:              True
exposed-modules:      Commonmark.Pandoc
import-dirs:          /usr/lib/ghc-8.10.4/site-local/commonmark-pandoc-0.2.0.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/commonmark-pandoc-0.2.0.1
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/riscv64-linux-ghc-8.10.4/commonmark-pandoc-0.2.0.1

hs-libraries:         HScommonmark-pandoc-0.2.0.1-D91fPA8eXpABtf5CPDXJQC
depends:
    base-4.14.1.0 commonmark-0.1.1.4-369N6nCgCMfDvfJ5qtXNBc
    commonmark-extensions-0.2.0.4-JItYoRYQ3kb6YRHkKmOt0i
    containers-0.6.2.1 pandoc-types-1.22-9PMtmI5WydH9dIajS34H3w
    text-1.2.4.1

haddock-interfaces:
    /usr/share/doc/haskell-commonmark-pandoc/html/commonmark-pandoc.haddock

haddock-html:         /usr/share/doc/haskell-commonmark-pandoc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

